//DigitalStorage/Buildables/Terminals/Drive/Recipe_DS_DriveTerminal.Recipe_DS_DriveTerminal_C
{
"$schema": "https://raw.githubusercontent.com/budak7273/ContentLib_Documentation/refs/heads/main/JsonSchemas/CL_Recipe.json",
"Name": "Drive Terminal",
"Ingredients": [
{
      "Item": "Desc_DS_NetworkCable_Item",
      "Amount": 20
 },
{
      "Item": "Desc_IronPlateReinforced",
      "Amount": 20
 },
{
      "Item": "Desc_IronScrew",
      "Amount": 10
 },
{
      "Item": "Desc_ModularFrame",
      "Amount": 8
 }
],
"Products": [
{
      "Item": "Desc_DS_DriveTerminal",
      "Amount": 1
 }],
"UnlockedBy": ["Schem_DS_T3_1_C"],
"ClearIngredients": true,
"ClearProducts": true
}